Обнаружена критическая уязвимость в Flash Player

image

Уязвимость позволяет злоумышленнику получить доступ к важным данным и скомпрометировать целевую систему.

Критические уязвимости обнаружены в популярном проигрывателе Flash роликов. Злоумышленник может с помощью специально сформированной Web страницы перехватить нажатия клавиш на платформах Linux и Solaris, приозвести CSRF атаку и выполнить произвольный код на целевой системе.

Всем пользователям рекомендуется установить последнюю версию Flash Player 9.0.47.0, доступную по адресу www.adobe.com/go/getflash .

За все время существования 9-й версии Flash Player это уже вторая уязвимость. Первая уязвимость была опубликована в октябре 2006 года и позволяла удаленному пользователю произвести CSRF атаку.


comments powered by Disqus